{
  "name": "Movie: Dragon Fist Explosion!! If Goku Can't Do It, Who Can?",
  "desc": "A mysterious old man asks Gohan for help to release the hero Tapion from a box. To prevent an impending disaster, Goku and his ",
  "authors": "kaixi",
  "version": "1.0",
  "mods": "DBC",
  "settings": {
    "repeat": "100",
    "unlock": "",
    "vars": ""
  },
"missions": [
    {
      "id": 0,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Dragon Fist Explosion!! If Goku Can't Do It, Who Can?"
      ],
      "subtitle": [
        "Hirudegarn"
      ],
      "description": [
        "Certain sorcerers from the planet Konats possess terrifying magic. To conquer the universe, they summon the legendary demon Hir"
      ],
      "objectives": [
        [
          "next"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Next;1"
        ]
      ]
    },
    {
      "id": 1,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Dragon Fist Explosion!! If Goku Can't Do It, Who Can?"
      ],
      "subtitle": [
        "Hirudegarn"
      ],
      "description": [
        "Hirudegarn's lower half has appeared. Stop it!"
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.hirudegarnBottom;H220000;A10850"
        ]
      ],
      "rewards": [
        [
          "tp!fix!10000||align!+10;jinryuujrmcore.missionSys.Protect;2",
          "tp!fix!10000||align!0;jinryuujrmcore.missionSys.Myself;2",
          "tp!fix!10000||align!-10;jinryuujrmcore.missionSys.Evil;2"
        ]
      ]
    },
    {
      "id": 2,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Dragon Fist Explosion!! If Goku Can't Do It, Who Can?"
      ],
      "subtitle": [
        "A powerful enemy approaches."
      ],
      "description": [
        "Hirudegarn's upper half has appeared. Stop it!"
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Nninjinentities.hirudegarnUpper;H220000;A10850"
        ]
      ],
      "rewards": [
        [
          "tp!fix!100000||align!+10;jinryuujrmcore.missionSys.Protect;3",
          "tp!fix!100000||align!0;jinryuujrmcore.missionSys.Myself;3",
          "tp!fix!100000||align!-10;jinryuujrmcore.missionSys.Evil;3"
        ]
      ]
    },
    {
      "id": 3,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Dragon Fist Explosion!! If Goku Can't Do It, Who Can?"
      ],
      "subtitle": [
        "Hirudegarn"
      ],
      "description": [
        "The dark sorcerer Hoi successfully reunites Hirudegarn's upper and lower halves."
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.hirudegarnPre;H220000;A10850"
        ]
      ],
      "rewards": [
        [
          "tp!fix!100000||align!+10;jinryuujrmcore.missionSys.Protect;4",
          "tp!fix!100000||align!0;jinryuujrmcore.missionSys.Myself;4",
          "tp!fix!100000||align!-10;jinryuujrmcore.missionSys.Evil;4"
        ]
      ]
    },
    {
      "id": 4,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Dragon Fist Explosion!! If Goku Can't Do It, Who Can?"
      ],
      "subtitle": [
        "A powerful enemy approaches."
      ],
      "description": [
        "During the battle with Gotenks, Hirudegarn becomes even stronger."
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Nninjinentities.hirudegarnPost;H440000;A20850"
        ]
      ],
      "rewards": [
        [
          "tp!fix!200000||align!+10;jinryuujrmcore.missionSys.Protect;5",
          "tp!fix!200000||align!0;jinryuujrmcore.missionSys.Myself;5",
          "tp!fix!200000||align!-10;jinryuujrmcore.missionSys.Evil;5"
        ]
      ]
    },
    {
      "id": 5,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Dragon Fist Explosion!! If Goku Can't Do It, Who Can?"
      ],
      "subtitle": [
        "A powerful enemy approaches."
      ],
      "description": [
        "Congratulations on completing the Dragon Ball Z: Dragon Fist Explosion!! If Goku Can't Do It, Who Can? movie."
      ],
      "objectives": [
        [
          "restart"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Restart;6"
        ]
      ]
    },
    {
      "id": 6,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "dbc.sagasystem.credits"
      ],
      "subtitle": [
        "dbc.sagasystem.106.title"
      ],
      "description": [
        "dbc.sagasystem.106.desc"
      ],
      "objectives": [
        null
      ],
      "rewards": [
        null
      ]
    }
  ]
}